
  #root {
    text-align: center;
  }
  .Game{
    padding: 50px;
  }
  .Field{
    width: 320px;
    margin: 0 auto;
    border: 1px solid black;
    padding: 5px;
  }
  .tries{
    margin-top:10px;
  }
  .cell{
    display: inline-block;
    width: 50px;
    height: 42px;
    padding: 20px;
    border: 1px solid white;
    background: rgb(97, 95, 95);
  }
  .cell p{
    display: inline-block;
    margin-block-start: 0;
    margin-block-end: 0;
    margin-inline-start: 0px;
    margin-inline-end: 0px;
    text-align: center;
  }
  .cell.open {
    display: inline-block;
    background: rgb(248, 240, 240);
    text-align: center;
    padding: 20px;
    border: 1px solid rgb(150, 150, 150);
  }